@charset "utf-8";
/* CSS information ===================================================

	 file name : camp_customt.css
	style info : Web抽選キャンペーンカスタムスタイルシート

=================================================================== */

.performance {
	color: #c30d23;
	font-size: 3.0em;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
.performance span {
	font-size: 30px;
}
.bg_camp1 {
	background-color: #eeeeee;
}
.bg_camp2 {
	background-color: #f1f1f1;
}
#contents section div.inner {
	padding: 20px 10px 24px;
}
#contents h2 {
	padding: 50px 0 20px;
}
.col_3.linkset li a,
.col_4.linkset li a {
	border: 1px solid #e0e0e0;
}
#contents #main_visual.campaignbox {
	background-color: #fff;
}
#contents #main_visual h2.camp_title {
	padding: 88px 0 0 5%;
  color: #333333;
}
#contents #main_visual h2.camp_title img {
	max-width: 400px;
	margin-left: -12px;
}

/* YouTubeレスポンシブ対応 ここから*/
.youtube_movie{
	position:relative;
	padding-top:56.3%;
	margin-bottom: 0;
	overflow: hidden;
}
@media screen and (max-width: 680px) {
.youtube_movie{
	margin-bottom: 30px;
}
}
.youtube_movie iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/* YouTubeレスポンシブ対応 ここまで*/

#contents section .moviearea p.toptoservice {

}


@media screen and (max-width: 680px) {
#main_visual.campaignbox {
	background-color: #fff;
	background-image: url(/service/camp/img/bg_campaignbox_sp.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 380px;
	min-height: 320px;
}
#contents #main_visual h2.camp_title {
	padding: 30px 0 0;
	font-size: 1.4em;
}
#contents #main_visual h2.camp_title img {
	max-width: 200px;
}
}

.moviearea {
  padding-bottom: 0;
  padding-top: 0;
  text-align: center;
}
#contents section .moviearea div.inner {
  max-width: 720px;
  padding: 0;
}
@media screen and (max-width: 680px) {
#contents section .moviearea div.inner {
  max-width: 90%;
}
}
#contents section .movie h2 {
  color: #000000;
  font-size: 1.6em;
  margin: -20px 0 5px;
  padding: 0;
}
@media screen and (max-width: 680px) {
#contents section .movie h2 {
  font-size: 1.2em;
  margin: 0 0 5px;
}
}
#contents section .movie p {
  color: #ff6633;
  margin-bottom: 7px;
  font-size: 0.9em;
}
@media screen and (max-width: 680px) {
#contents section .movie p {
  font-size: 0.84em;
  text-align: center;
  margin-top: 0;
}
}
.movie video {
/*  background-color: #e4c381;*/
  height: 405px;
  max-width: 720px;
  width: 100%;
}
@media screen and (max-width: 680px) {
.movie video {
  height: auto;
}
}
.movie iframe {
/*  height: 405px;
  max-width: 720px;
  width: 100%;
*/
}
@media screen and (max-width: 680px) {
.movie iframe {
}
}

.moviearea .toptoservice > a {
  color: #003366;
  padding: 10px 10px 8px;
  font-size: 1em;
}
@media screen and (max-width: 680px) {
.moviearea .toptoservice > a {
  font-size: 1em;
  line-height: 1.4em;
  border-radius: 6px;
}
}
@media screen and (max-width: 680px) {
.movie .toptoservice > a {
  border-radius: 10px;
}
}
.movie {
  padding-bottom: 0;
  padding-top: 0;
}
@media screen and (max-width: 680px) {
#contents section div.movie {
  padding-top: 0;
}
}
#contents .movie h2 {
  padding-top: 0;
  padding-bottom: 0;
}

